 .u-section-1 {
  background-image: url('images/default-image.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(to bottom, rgba(145, 62, 54, 1), rgba(251, 201, 149, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 702px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-table-1 {
  width: 920px;
  margin: 30px auto 60px;
}

.u-block-6ce3-11 {
  height: 47px;
}

.u-block-6ce3-12 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-body-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  background-image: none;
  font-weight: 700;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-2 {
  font-size: 1rem;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-3 {
  background-image: none;
  font-weight: 700;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1rem;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-5 {
  font-weight: 700;
  background-image: none;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1rem;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1rem;
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.125em;
  padding: 3px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-table-cell-9 {
  font-size: 1rem;
  padding-left: 20px;
  padding-right: 20px;
}

.u-block-6ce3-18 {
  height: 47px;
}

.u-block-6ce3-19 {
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1307px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-block-6ce3-12 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-2 {
    font-size: 0.8125rem;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-4 {
    font-size: 0.8125rem;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-6 {
    font-size: 0.8125rem;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-7 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-8 {
    font-size: 0.8125rem;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-table-cell-9 {
    font-size: 0.8125rem;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-block-6ce3-19 {
    padding-left: 16px;
    padding-right: 16px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(to bottom, #913e36, #fbc995);
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 977px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 767px;
  font-size: 1.125rem;
  margin: 10px auto 0;
}

.u-section-3 .u-table-1 {
  width: 920px;
  margin: 40px auto 0;
}

.u-block-7ad2-212 {
  height: 47px;
}

.u-block-7ad2-213 {
  padding: 0 40px;
}

.u-section-3 .u-table-body-1 {
  font-size: 1rem;
  line-height: 1.8;
  background-image: none;
}

.u-section-3 .u-table-cell-1 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 2.2;
  background-image: none;
  padding: 0 40px;
}

.u-section-3 .u-table-cell-2 {
  padding: 0 40px;
}

.u-section-3 .u-table-cell-3 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.8;
  background-image: none;
  padding: 0 40px;
}

.u-section-3 .u-table-cell-4 {
  padding: 0 40px;
}

.u-section-3 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.8;
  background-image: none;
  padding: 0 40px;
}

.u-section-3 .u-table-cell-6 {
  padding: 0 40px;
}

.u-section-3 .u-table-cell-7 {
  font-style: italic;
  padding: 0 40px;
}

.u-section-3 .u-table-cell-8 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0 40px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.1em;
  margin-top: 0;
}

.u-section-3 .u-btn-1 {
  font-style: italic;
  font-size: 1rem;
  transition-duration: 0.5s;
  padding: 0;
}

.u-section-3 .u-table-cell-9 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0 40px;
}

.u-block-7ad2-217 {
  height: 47px;
}

.u-block-7ad2-218 {
  padding: 0 40px;
}

.u-section-3 .u-btn-2 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: italic;
  background-image: none;
  --radius: 20px;
  margin: 40px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-table-cell-3 {
    line-height: 2.2;
  }

  .u-section-3 .u-table-cell-5 {
    line-height: 2.2;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }

  .u-section-3 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-block-7ad2-213 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 0.875rem;
    padding: 10px 20px;
  }

  .u-section-3 .u-table-cell-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-table-cell-3 {
    font-size: 0.875rem;
    padding: 10px 20px;
  }

  .u-section-3 .u-table-cell-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-table-cell-5 {
    font-size: 0.875rem;
    padding: 10px 20px;
  }

  .u-section-3 .u-table-cell-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-table-cell-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-table-cell-8 {
    font-size: 0.75rem;
    padding: 10px 20px;
  }

  .u-section-3 .u-table-cell-9 {
    font-size: 0.75rem;
    padding: 10px 20px;
  }

  .u-block-7ad2-218 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  font-size: 22px !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  font-size: 22px !important;
}